[FileInfo]
Name_ENG	 = "AF2_Holz_Hosentraeger_gerade_i_L_6-5"
Name_GER	 = "AF2_Holz_Hosentraeger_gerade_i_L_6-5"
Name_FRA	 = "AF2_Holz_Hosentraeger_gerade_i_L_6-5"
Name_POL	 = "AF2_Holz_Hosentraeger_gerade_i_L_6-5"
Icon	 = 5
GENERATION	 = 0
DEPLOYMENT_START	 = 1900
DEPLOYMENT_END	 = 1999
COUNTRY	 = "D"
CREATOR_MODEL	 = "AF2"
CREATOR_ORIGINAL	 = "Others"
VERSION	 = "1.0"
DESCRIPTION_ENG	 = "Description of model marked with language"
DESCRIPTION_GER	 = "Description of model marked with language"
DESCRIPTION_FRA	 = "Description of model marked with language"
DESCRIPTION_POL	 = "Description of model marked with language"
PDFDOC_GER	 = "AF2_Weichensystem_Holz_Teil_2.pdf"
VELOC_AXE1	 = 0.010
VELOC_AXE4	 = 0.010
VELOC_AXE6	 = 0.010
VELOC_AXE8	 = 0.010
DOORAXES	 = 0

